[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnMessageDialogFinished

Event handler signalled when a message dialog in the application has been completed.

## Declaration

Source position: forms.pp line 1758

`public property TApplication.OnMessageDialogFinished : TModalDialogFinished read FOnMessageDialogFinished write FOnMessageDialogFinished;`

## Description

Used in the CustomDraw interface.